/*
blue - 325c86
dark blue - 122151
cream - FFFAC9
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; background: url('../_images/background.png') repeat; text-align: center; font-family: Arial,sans-serif; font-size: 1em; line-height: 1.1em; }
h1  { font-size: 1.5em; font-weight: bold; margin: 0 0 0.5em 0; padding: 0.5em 0 0.5em 0; }
h2 { font-size: 1.3em; font-weight: bold; padding: 1em 0 1em 0; }
h3 { padding: 1em 0 1em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #000; }
a:hover { color: #008000; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }
table { width: 400px; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #CCC; padding: 0; margin: 10px 0 20px 0; }
table tr th, table tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #FFF; border-right: 1px solid #FFF; padding: 8px 12px; }
table thead tr th { color: #000; font-size: 1em; font-weight: bold; }
table tr td { font-size: 0.9em; vertical-align: top; }
table tr.row_on td { background: #F0F0F0; }
table tr.row_heading th { background: #983222; color: #FFF; }
table .no_right_border { border-right: 0; }
table .no_bottom_border { border-bottom: 0; }
table .no_bottom_right_border { border-bottom: 0; border-right: 0; }
table a,table a:link,table a:focus,table a:active,table a:visited { color: #000; font-weight: normal; }
table a:hover { color: #3E3E3E; }
.title_col { width: 100px; }

#page_container { clear: both; margin: 20px auto 0 auto; width: 960px; text-align: left; background-color: #FFF; }
header  { height: 300px; background: #FFF; }
#header_image { width: 660px; float: right; padding: 12px 10px 12px 0; }
#logo { float: left; margin: 20px 0 0 20px; width: 250px; }
.slideshow { width: 660px; float: right; margin: 10px 8px 12px 0; }

nav { width: 960px; clear: both; height: 35px; background: url('../_images/menu_background.png'); font-size: 12px; text-transform: uppercase; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 9px 9px 9px; border-left: 1px solid #FAFAFA; font-weight: bold; color: #FAFAFA; text-decoration: none; background: url('../_images/menu_background.png'); }
#nav a:hover, #nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 10000; position: absolute; width: 180px; top: 35px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #FFF; }
#nav li ul a { width: 180px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

section { clear: both; font-size: 0.9em; }
article { width: 600px; float: left; padding: 15px 0 20px 20px; }
#full_page { width: 920px; float: left; padding: 15px 20px 20px 20px; }
aside { width: 300px; float: right; padding: 0 20px 20px 0; }
aside h3 { background: url('../_images/background-subtitle.png') repeat; width: 280px; color: #FFF; padding: 9px 0 8px 20px; margin: 20px 0 0 0; }
aside h3 a,aside h3 a:link,aside h3 a:focus,aside h3 a:active,aside h3 a:visited, aside h3  a:hover { color: #FFF; text-decoration: none; }
#latest_news_list { list-style: none; margin: 0; }
#latest_news_list li { padding: 0.75em 10px 0 20px; }
#latest_classifieds_list { list-style: none; margin: 0; }
#latest_classifieds_list li { padding: 0.75em 10px 0 20px; }
#advertising { width: 280px; height: 470px; float: right; margin: 10px 0 20px 0; }
#meat_market_link { width: 150px; float: right; margin: 0 0 10px 20px; }
.title_link { font-weight: bold; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 150px; }
.profile_photo img { float: left; }
.profile { width: 360px; min-height: 175px; float: left; margin: 0 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_role { font-style: italic; }
#news_year_nav { padding: 0.5em 20px; }
.news_item { clear: both; margin: 1em 20px; }
.news_item_date { width: 120px; float: left; padding: 0 1em 0.5em 0; font-size: 0.85em; font-weight: bold; }
.news_item_title  { width: 400px; float:left; padding: 0 0 0.5em 0; }
.news_item_description { clear: both; padding: 0.5em 0 0 1em; }
.news_item_description a { font-size: 0.85em; }
.news_article_date { font-style: italic; margin: 0.25em 0 0.5em 0; }
.news_article_description p { padding: 0.5em 0 0.5em 0; }
#news_photos img { width: 150px; margin: 20px 5px 5px 0; }
#slideshow_prompt { font-size: 0.85em; }
#show_result_year_nav { padding: 0.5em 20px; }
.show_result_item { clear: both; margin: 1em 20px; }
.show_result_item_date { width: 120px; float: left; padding: 0 1em 0.5em 0; font-size: 0.85em; font-weight: bold; }
.show_result_item_title  { width: 400px; float:left; padding: 0 0 0.5em 0; }
.show_result_item_description { clear: both; padding: 0.5em 0 0 1em; }
.show_result_item_description a { font-size: 0.85em; }
.show_result_listing_date { font-style: italic; margin: 0.25em 0 0.5em 0; }
.show_result_listing_description p { padding: 0.5em 0 0.5em 0; }
#article_types_list { list-style: none; margin: 0; }
#article_types_list li { padding: 0.75em 0 0 20px; }
.events_listing { margin: 0 0 10px 0; border-bottom: 1px dashed #316d51; }
.event_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0; }
.event_file { margin: 20px 0 0 0; }
.field_days_listing { width: 500px; margin: 0 0 10px 0; border-bottom: 1px dashed #316d51; }
.field_day_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0; }
.field_days_file { margin: 20px 0 0 0; }
#articles_year_nav { padding: 0.5em 20px; }
#articles_year_nav { padding: 0.5em 0; }
.articles_item  { clear: both; margin: 0.5em 0 1.5em 0; }
.articles_item_title  { width: 450px; float:left; padding: 0 0 0.5em 0; font-size: 1.1em; font-weight: bold; }
.articles_item_date { width: 80px; float: right; padding: 0 40px 0 0; font-size: 0.85em; font-weight: bold; }
.articles_item_description { clear: both; padding: 0.5em 0 0 1em; }
.article  { clear: both; margin: 0.5em 0 1.5em 0; }
.article_title  { width: 450px; float:left; padding: 0 0 0.5em 0; font-size: 1.1em; font-weight: bold; }
.article_date { width: 80px; float: right; padding: 0 40px 0 0; font-size: 0.85em; font-weight: bold; }
.article_description { clear: both; width: 550px; padding: 0.5em 0 0 0; }
#classified_types_list { list-style: none; margin: 0; }
#classified_types_list li { padding: 0.75em 0 0 20px; }
.classified_listing { margin: 0 0 10px 0; }
.classified_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.25em 1em; }
.classified_listing_title  { padding: 0.5em 0 0.25em 0; }
.classified_listing_description { clear: both; padding: 0.5em 0 0 1em; border-bottom: 1px dashed #316d51; }
.classified_listing_description a { font-size: 0.85em; }
.classified_date { font-style: italic; margin: 0.25em 0 0.5em 0; }
.classified_description p { padding: 0.5em 0 0.5em 0; }
#classified_photos img { width: 150px; margin: 20px 5px 5px 0; }
#classified_file { margin: 20px 0 0 0; }
.board_meeting_listing { margin: 0 0 10px 0; }
.board_meeting_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.25em 1em; }
.board_meeting_listing_title  { padding: 0.5em 0 0.25em 0; }
.board_meeting_listing_description { clear: both; padding: 0.5em 0 0 1em; border-bottom: 1px dashed #316d51; }
.board_meeting_listing_description a { font-size: 0.85em; }
.board_meeting_date { font-style: italic; margin: 0.25em 0 0.5em 0; }
.board_meeting_description p { padding: 0.5em 0 0.5em 0; }
#reset_password_link { font-size: 0.85em; }
#members_area_list { list-style: none; }
#members_area_list li { padding: 1em 0; }
#members_area_list a { font-weight: bold; }
#author { font-size: 0.85em; font-weight: bold; margin: 1em 0; }
#members_logout { width: 150px; float: right; text-align: right; margin: 0 20px 0 0; font-weight: bold; }
.product_cell { width: 200px; height: 250px; float: left; margin: 0 15px 15px 0; }
.product_cell a,.product_cell a:link,.product_cell a:focus,.product_cell a:active,.product_cell a:visited { color: #000; text-decoration: none; }
.product_cell a:hover { color: #333; text-decoration: underline; }
.product_photo { width: 200px; height: 200px; background-color: #FFF; text-align: center; }
.product_name { width: 100%; padding: 10px 0; text-align: center; text-transform: lowercase; }
#product_listings {width: 670px; float: left; }
#purchase_cta { width: 600px; margin: 0 0 10px 0; }
#product_detailed_name { padding: 20px 0 0 0; font-weight: bold; }
#product_detailed_description { padding: 20px 0; width: 500px; }
#discounted_price { text-decoration: line-through; }
#original_price { text-decoration: line-through; }
#sale_price { font-size: 1.1em; color: #c64934; padding: 5px 0 0 0; }
#cart { width: 150px; border: 1px solid #000; margin: 1em 0; }
#cart_heading { background-color: #000; color: #FFF; font-weight: bold; text-align: center; padding: 7px 0; }
#cart p { padding: 0.25em; }
#checkout { width: 100%; text-align: left; }
#checkout_cart { background-color: #FFF; width: 675px; padding: 0.5em 1em 0.5em 1em; margin: 1em 0; border: 2px solid #4F4F4F; }
#checkout_cart th, td { padding : 0.25em 0.5em; }
.checkout_row { padding: 0.25em 0.5em; }
#checkout_total { font-weight: bold; }
#checkout_pandh { font-size: 0.85em; }
#payment_options { clear: both; }
#payment_options dt { font-size: 1.2em; font-weight: bold; }
#payment_options dd { width: 650px; padding: 0.25em 0 0.25em 3em; }
#continue_shopping_btn { margin: 0 4em 1em 0; width: 150px; height: 30px; float: right; }
#paypal_form { margin: 0.5em 0; }
#bank_transfer_form { margin: 0.5em 0; }
#store_pickup_form { margin: 0.5em 0; }

label.error { color: #B0171F; position: relative; top: -5em; left: 5em; }
#contact_us_form { width: 400px; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
.paypal_btn { margin-right: 3px; width: 183px; height: 104px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/paypal-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 40px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.supplier_photo { width: 300px; float: left; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #FFF; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #008000; }
